Description

If the response to the question "Is the participant continuing to breast feed" is "Yes", the date response for "Date of most recent beast

feeding:" cannot be the same date as defaulted from the previous time this CRF was deployed.

History

#1 - 07/10/2024 09:56 - Kebadiretse Motlhabi

- Due date set to 17/10/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 07/10/2024 12:40 - Kebadiretse Motlhabi

- Status changed from New to Feedback

The wording in the first instance of the crf and the other following instances is different,Can we go over the questions so that I understand where the

validation should be applied.

#3 - 04/12/2024 12:33 - Gosego Masasa

Hi Keba.I am attaching the Spec form with the suggested validations(HIGHLIGHTED IN RED) which the team agreed on following discussions with Kate

and Sara. Below is the summary of the validations;

1. If Q7 is yes, remove the prefilled date at Q8 and prompt to provide a new date when trying to save the CRF

2. If Q7 is no, leave the prefilled date at Q8.

3.If the answer to Q7 is "Yes," allow any date after the previous visit at Q8

4.Correct the word “beast” to “breast” at Q8

5.If Q9 is Yes, provide date at Q10; date at Q10 should match the one provided at Q8.

6. Move this question "Since the last visit or quarterly phone call, did the participant breast feed?" as per the spec form. It should come before the question

about "most recent breastfeeding"
